#logo_sticky {
	display: none;
}

#topMenu {
	position: relative;
}


#headerTopPage {
	font-size: 35.5px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.28;
	letter-spacing: 0.71px;
	text-align: justify;
	color: var(--mainAccentColor);
	text-transform: uppercase;
	padding-top: 30px;
	padding-bottom: 30px;
}

#userTopMenu .userName span.arrowDown {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid var(--mainAccentColor);
	margin-left: 10px;
	position: relative;
	top: 18px;
}

@media only screen and (min-width: 1000px) {
	/* The sticky class is added to the navbar with JS when it reaches its scroll position */
	#loginButtonsTop {
		position: absolute;
		right: 30px;
		top: 20px;
		display: flex;
		width: 250px;
	}


	#menu_gora ul ul {
		visibility: hidden;
		position: absolute;
		height: 0;
		left: 0;
		width: 250px;
	}

	#menu_gora ul li:hover ul,
	#menu_gora ul a:hover ul {
		visibility: visible;
	}


	#topMenuFull {
		width: 100%;
		padding-bottom: 42px;
		background-repeat: no-repeat;
		background-position: center bottom;
	}

	#top_menu {
		color: #232424;
		font-size: 14px;
		text-transform: uppercase;
	}


	#menu_gora li > a {
		line-height: 40px;
		padding-left: 20px;
		padding-right: 19px;
		padding-top: 18px;
		padding-bottom: 18px;
	}

	#menu_gora li:last-child > a {
		border-right: none;
	}

	#menu_gora li > a:hover {
		border-bottom: solid 8px var(--mainAccentColor);
	}


	.sticky #logo_sticky {
		display: block;
		position: absolute;
		left: 50px;
		top: 7px;

	}

	.sticky #logo_sticky img {
		height: 58px;
	}

	.sticky {
		position: fixed;
		top: 0;
		width: 100%;
		height: 70px;
		background-color: #fff;
		border-bottom: 3px solid var(--mainAccentColor);
		left: 0px;
		right: 0px;
		transition: all 100ms ease-in;
		z-index: 150
	}

	.sticky #menu_gora {
		top: 0px;
		margin: auto;
		padding-top: 0px;
	}

	.sticky #menu_gora ul {
		justify-content: flex-end;
	}


	.sticky #menu_gora ul > li > a {
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 19px;
		line-height: 72px;
	}

	.sticky #menu_gora ul > li:last-child > a {
		border-right: none;
	}

	/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
	.sticky + .content {
		padding-top: 60px;
	}

	#opienie_archive {
		position: absolute;
		right: 0px;
		top: 45px;
	}

	#logo_cont {
		height: 123px;
		left: 0;
		top: 25px;
		position: absolute;
		width: 128px;
	}

	#menu_gora input {
		display: none;
	}

	#menu_gora {
		text-transform: uppercase;
		text-align: center;
		position: relative;
		max-width: 1110px;
		font-size: 14px;
		margin: auto;
		color: #232424;
		padding-top: 125px;
		letter-spacing: 2.8px;
		font-weight: bold;
	}

	#menu_gora ul {
		display: flex;
		list-style-type: none;
		justify-content: flex-end;
		flex-wrap: nowrap;
		z-index: 100;
		width: 100%;
	}

	#menu_gora ul > li > a {
		line-height: 60px;
	}

	#menu_gora ul > li {
		position: relative;
		z-index: 100;
		cursor: pointer;
	}

	#menu_gora ul > li {
		position: relative;
	}

	#menu_gora ul > li > a {
		text-decoration: none;
	}

	#menu .czapa {
		display: none;
	}

	.menu_separator_gora {
		display: none;
	}

	#menu_gora li {
		position: relative;
		z-index: 100;
	}

	#menu_gora ul > li:hover {
		transition: all 300ms ease-in;
	}

	#menu_gora li li {
		background-color: var(--mainAccentColor);
		color: #fff;
		text-align: left;
		font-weight: normal;
	}

	#menu_gora li li:hover {
		background-color: #8644A3;

	}

	#menu_gora li li a:hover {
		border-bottom: none;
	}

	#menu_gora ul li:hover ul,
	#menu_gora ul a:hover ul {
		visibility: visible;
	}

	#container_bottom_full {
		background: linear-gradient(to bottom, #2b1a42 50px, #efefef 50px);
	}
}

@media only screen and (max-width: 999px) {

	#logo_sticky {
		display: none;
	}

	nav {
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
	}

	#menu_gora {
		font-size: 15px;
		position: absolute;
		left: 12px;
		top: 32px;
		padding-top: 5px;
		padding-left: 5px;
		z-index: 500;
	}

	#navigationCont.sticky #menu_gora {
		left: 5px;
		top: 5px;
	}

	#navigationCont.sticky {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		background-color: #fff;
		z-index: 100000;
		height: 60px;
	}

	#navigationCont.sticky #logo_sticky {
		display: inline;
		position: absolute;
		left: 0px;
		right: 0px;
		height: 40px;

	}

	#navigationCont.sticky #logo_sticky img {
		display: inline;
		height: 40px;
		position: absolute;
		left: calc(50% - 20px);
	}

	#navigationCont.sticky #menu_gora {
		text-transform: uppercase;
		position: relative;
		background-color: #f4f5ff;
		z-index: 1000;
	}

	#topAddress {
		display: flex;
		justify-content: center;
		text-align: center;
		position: relative;
	}

	#menu_gora ul.dropdown li:last-child {
		border-bottom: none;
	}

	#menu_gora li.jsexpandable ul.dropdown {
		display: none;
	}

	.opienieStartItem .opienieTitle {
		clear: both;
	}

	.opienieStartItem > a {
		margin: auto;
	}

	.opienieStartItem .opienieLink a {
		position: relative;
		margin: auto;
	}

	.gallery_container {
		justify-content: center;
	}

	.strona_info_tresc img {
		float: none !important;
		height: auto;
	}

	#pageBottomLinks span {
		display: block;
	}


	#menu_gora input {
		display: block;
		width: 62px;
		height: 59px;
		position: absolute;
		top: -7px;
		left: -5px;
		cursor: pointer;
		opacity: 0;
		z-index: 2;
		-webkit-touch-callout: none;
	}

	#menu_gora ul {
		background-color: #fff;
	}

	#menu_gora li a {
		display: block;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom: 1px solid var(--mainAccentColor);
		line-height: 40px;
	}

	#menu_gora span {
		background-color: var(--mainAccentColor);
	}

	#menu_gora span {
		display: block;
		width: 45px;
		height: 7px;
		margin-bottom: 10px;
		position: relative;
		border-radius: 2px;
		z-index: 1;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
		background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
		opacity 0.55s ease;
	}

	#menu_gora span:first-child {
		transform-origin: 0% 0%;
	}

	#menu_gora span:nth-last-child(2) {
		transform-origin: 0% 100%;
	}

	#menu_gora input:checked ~ span {
		opacity: 1;
		transform: rotate(45deg) translate(1px, -1px);
		background-color: var(--mainAccentColor);
	}

	#menu_gora input:checked ~ span:nth-last-child(3) {
		opacity: 0;
		transform: rotate(0deg) scale(0.2, 0.2);
	}

	#menu_gora input:checked ~ span:nth-last-child(2) {
		opacity: 1;
		transform: rotate(-45deg) translate(4px, -1px);
	}


	#menu_gora ul {
		position: absolute;
		left: 0px;
		margin: -100px 0 0 0px;
		padding: 50px;
		padding-top: 125px;
		display: none;
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		overflow: hidden;
		opacity: 0;

	}

	#menu_gora input:checked ~ ul {
		right: -12px;
		width: 350px;
		opacity: 1;
		display: block;
		transition: opacity 1100ms ease-in;
	}

	#menu_gora #menu-item-facebook > a, #menu_gora #menu-item-instagram > a {
		top: 0px;
	}

	#container_content {
		padding-left: 15px;
		padding-right: 15px;
	}
}


#menu-item-zaloguj {
	position: absolute;
	right: 5px;
	top: 0px;
}


#menu-item-zaloguj:hover a, #menu-item-zaloguj.active a {
	background-color: #dab171;
	color: #4d4d4d;
	border: 1px solid rgba(0, 0, 0, 0);
}

#menu-item-zaloguj:hover a:before, #menu-item-zaloguj.active a:before {
	filter: brightness(0%);
}

#menu-item-zaloguj a {
	font-weight: bold;
	font-size: 15px;
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: transparent;
	line-height: 100px;
	padding-left: 20px;
	padding-right: 19px;
	padding-top: 18px;
	padding-bottom: 18px;
}

#menu-item-zaloguj a {
	padding-left: 60px;

}

#menu-item-zaloguj a:hover {
	background-color: #dab171;
	color: #4d4d4d;
	border: 1px solid transparent;
}

#menu-item-zaloguj a:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;

	background-position: 20px center;
	background-repeat: no-repeat;
}

#menu-item-zaloguj a:hover:before {
	filter: brightness(0%);
}

#menu-item-zaloguj:hover #zalogujCustomMenu {
	display: flex;
}

#zalogujCustomMenu {
	color: #4d4d4d;
	text-align: left;
	position: absolute;
	right: 0px;
	top: 87px;
	justify-content: center;
	width: 600px;
	font-size: 14px;
	display: none;
	background-color: #dab171;
	font-weight: 400;
	padding: 25px;
	cursor: initial;

	background-repeat: no-repeat;
	background-position: right center;
	border-top: 3px solid #e9c48b;
	border-bottom: 3px solid #e9c48b;
}

#zalogujCustomMenu > form {
	display: flex;
}

#zalogujCustomMenu > form > div {
	margin-left: 10px;
	margin-right: 10px;
}

#zalogujCustomMenu .bold {
	font-weight: 600;
}


#zalogujCustomMenu input {
	border: 1px solid #ffffff;
	background-color: transparent;
}

#zalogujCustomMenu input {
	display: block;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 30px;
	color: #4d4d4d;
	width: 200px;
}

#zalogujCustomMenu .header {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.pointer {
	cursor: pointer !important;
}


#zalogujCustomMenu input.button {
	background-color: #4d4d4d;
	color: #dab171;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
	display: inline-block;
	border: none;
}

#zalogujCustomMenu input.button:hover {
	background-color: #ffffff;
	color: #000000;
}

#zalogujRightInfo {

}

#navigationCont.sticky {
	width: 100%;
	background-color: #fff;
}

#navigationCont.sticky #menu-item-zaloguj {
	right: 0px;
	top: -16px;
}

#navigation {
	width: 1110px;
	margin: auto;
	position: relative;
}


#navigationCont.sticky #menu-item-zaloguj a:before {
	filter: brightness(0%);
}

#navigationCont.sticky #menu-item-zaloguj a {
	border: none;
}

#userTopMenu .userName {
	background-image: url(/template/silberkunst/images/profil_user_photo.png);
	background-position: 10px 5px;
	background-repeat: no-repeat, no-repeat;
	cursor: pointer;
	padding-right: 10px;
	min-width: 50px;
	min-height: 20px;
	padding-left: 47px;
	padding-top: 8px;
	padding-bottom: 21px;

}

#userTopMenu {
	position: absolute;
	top: 10px;
	right: 20px;
	text-align: left;
}

#userTopMenu .userMenu {
	font-weight: 300;
	font-size: 12px;
	right: -10px;
	z-index: 100;
	background-color: var(--mainAccentColor);
	cursor: pointer;
	position: absolute;
	top: 47px;
}

#userTopMenu .userMenu ul {
	border-bottom: 6px solid var(--mainAccentColor);
	text-align: left;
}


#userTopMenu .userMenu li {

	border-bottom: 1px solid var(--mainAccentColor);
	color: #ffffff;
	font-weight: bold;
}

#userTopMenu .userMenu li:hover {
	background-color: var(--mainAccentColor);
}

#userTopMenu .userMenuChange > div {
	display: none;
	position: absolute;
	top: 95px;
	left: 0px;
	background-color: #ffffff;
	z-index: 10;
	transition: all 200ms ease-in;
	white-space: nowrap;
	font-size: 14px;
	width: 350px;
	line-height: 20px;
}

#userTopMenu .userMenu div li {
	position: relative;
}

#userTopMenu .userMenu li a {
	font-size: 14px;
	display: block;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	transition: all 200ms ease-in;
	padding-right: 40px;
}


#userTopMenu .userMenu div li a:hover {
	background-color: #864493;
	color: #ffffff;
}

@media only screen and (min-width: 999px) {
	#userTopMenu:hover .userMenu {
		display: block !important;
	}

	#userTopMenu {
		display: flex;
		flex-wrap: nowrap;
	}
}

@media only screen and (max-width: 999px) {

	#headerTopPage {
		font-size: 28px;
		margin-top: 5px;
		padding-left: 20px;
		text-align: center;
	}

	#menu-item-zaloguj {
		position: absolute;
		top: 10px;
		right: 10px;
		z-index: 1100;
	}

	#navigation {
		width: 100%;
	}

	#navigationCont.sticky #menu-item-zaloguj {
		top: 8px;
	}

	#menu-item-zaloguj a:before {
		background-position: 25px center;
	}


	#menu-item-zaloguj span {
		display: none;
	}

	#menu-item-zaloguj a {
		line-height: 45px;
	}

	#zalogujCustomMenu {
		width: 100vw;

		right: -10px;
		top: 52px;
	}

	#navigationCont.sticky #zalogujCustomMenu {
		right: 0px;
	}

	#zalogujCustomMenu input {
		padding-left: 5px;
		padding-right: 5px;
	}

	#zalogujCustomMenu input {
		max-width: 90%;
	}

	#zalogujCustomMenu {
		padding-left: 0px;
		padding-right: 0px;
	}

	#zalogujCustomMenu > form {
		overflow: hidden;
		max-width: 100%;
		padding: 0px;
	}

	#logo_cont {
		text-align: center;
		padding-top: 15px;
	}

	#logo_cont img {
		max-width: 90px;
	}


	#userTopMenu {
		padding-left: 0px;
		background-image: none;
		right: 12px;
		display: flex;
		justify-content: left;
		top: 40px;
	}

	#iconCart, #iconLogin, #iconCart:hover, #iconLogin:hover {
		border-bottom: none !important;
	}

	#userTopMenu .userName {
		background-repeat: no-repeat;
		background-image: url(/template/silberkunst/images/profil_user_photo.png);
		padding-top: 10px;
		padding-bottom: 10px;
		height: 40px;
		padding-left: 0px;
		padding-right: 0px;
		display: inline-block;
	}

	#userTopMenu .userNameInfo {
		display: none;
	}

	#userTopMenu .userName span.arrowDown {
	margin-left: 45px;
	}
}
